-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pytorch
Binary: python3-torch, libtorch-dev, libtorch2.0, libtorch-test
Architecture: amd64 arm64 mips64el ppc64el s390x kfreebsd-amd64 riscv64
Version: 2.0.1+dfsg-5
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders: Mo Zhou <lumin@debian.org>
Homepage: https://pytorch.org/
Standards-Version: 4.6.0.1
Vcs-Browser: https://salsa.debian.org/deeplearning-team/pytorch
Vcs-Git: https://salsa.debian.org/deeplearning-team/pytorch.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, libblis4, libopenblas0, ninja-build, pybind11-dev, python3-hypothesis, python3-pytest, python3-scipy, python3-setuptools
Build-Depends: cmake, debhelper-compat (= 12), dh-exec, dh-python, googletest, libasio-dev, libavcodec-dev, libblas-dev, libbenchmark-dev, libcpuinfo-dev (>= 0.0~git20220819.8ec7bd9~), libdnnl-dev (>= 2.7.4~) [amd64 arm64 ppc64el], libeigen3-dev, libfmt-dev, libfp16-dev (>= 0.0~git20200514.4dfe081~), libflatbuffers-dev (>= 2.0.8~), libflatbuffers-dev (<< 2.0.9~), flatbuffers-compiler-dev, libfxdiv-dev (>= 0.0~git20200417.b408327~), libgloo-dev (>= 0.0~git20230117.1090929~) [amd64 arm64 ppc64el mips64el s390x riscv64], libideep-dev (>= 0.0~git20230213.7bc3e12~) [amd64 arm64 ppc64el], liblapack-dev, libleveldb-dev, liblmdb-dev, llvm-dev, libnop-dev, libnuma-dev, libonnx-dev (>= 1.13.1~), libopencv-dev, libprotobuf-dev, libprotoc-dev, libpsimd-dev (>= 0.0~git20200517.072586a~), libpthreadpool-dev (>= 0.0~git20210507.1787867~), libsleef-dev, libsnappy-dev, libtensorpipe-dev (>= 0.0~git20220513.bb1473a~), libxnnpack-dev (>= 0.0~git20221221.51a9875~) [amd64 arm64 riscv64], libzmq3-dev, libzstd-dev, ninja-build, ocl-icd-opencl-dev, protobuf-compiler, pybind11-dev, python3, python3-dev, python3-cffi, python3-distutils, python3-numpy, python3-onnx, python3-pybind11, python3-setuptools, python3-yaml
Package-List:
 libtorch-dev deb libdevel optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch-test deb libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 libtorch2.0 deb libs optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
 python3-torch deb python optional arch=amd64,arm64,mips64el,ppc64el,s390x,kfreebsd-amd64,riscv64
Checksums-Sha1:
 3445b3c8af2e611542f50697690d06cdcaf35042 19827796 pytorch_2.0.1+dfsg.orig.tar.xz
 61efd4416b58ebc7e3dbc488cf32642fcbc78693 932676 pytorch_2.0.1+dfsg-5.debian.tar.xz
Checksums-Sha256:
 ccf41c8adc16fbff0349748b5dba95e81b9dcb347ddf087f21e2a95663e9885d 19827796 pytorch_2.0.1+dfsg.orig.tar.xz
 b88491ffc9487252d0d1a6785fecb4db0791f2cbf7a9bc04fa2629cd99fd27cb 932676 pytorch_2.0.1+dfsg-5.debian.tar.xz
Files:
 7655bb63108ebefe53b999fc26a8029e 19827796 pytorch_2.0.1+dfsg.orig.tar.xz
 957d54462c921d60b5564d31459141a6 932676 pytorch_2.0.1+dfsg-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEEY4vHXsHlxYkGfjXeYmRes19oaooFAmUZfI4RHGx1bWluQGRl
Ymlhbi5vcmcACgkQYmRes19oaoqP0Q//eegA1iFMaZS0zOLPl9njotYoNc0oVbBr
bWxliznSPYkYN4Xk/14vm+vhO6CVWpTgoREUVP+YtFOMbEQKTkb0leoeEao5NLtM
9liG2+AF1HFjWMbIkGfabYNGvmCbXIyALU4aY4pukTI9Cdhkk23XzqbkLEj7qMKQ
SjJZw8HV90zTbvyIjoipQbNuSRxF9OSZZEqtnf9ynY1rv808/UgDBv4TQMqGNfrB
jkvsuaW6NOUNwDx/yaiy6M3lC7aiVhjVR9IrZZgPtz5eDpeHyjTkMUbndHrkbuyf
L/sLYhhtzNXRoziRsbr5SEhdclwL3I2LLkMTNmbaX0i9OMcyJlkuWgcGnKbQ00ES
eK9HlZECUCjewBoF0ult2ck5YWScILXxLwkrJ5Y+rOzA5sUuGby6oQjlc4uRHtTG
YQWVqOj2k80gf7lKo6Lhv5q2h0ErtM+fzFF1NkGHVpVg0F9LKNa6nKzdKRzqEGMU
9cwBlj5Crn4ik0Q264bjs7zv1cJBkPjJrYvZFpvw6T7JDsLqhA4P+v74MQE0TQDl
BArUY9ky+4mC0D8naSrJpdfbtEco+HN+kYGbacu1a++GzvA4QInVOMV8xsXT7RCo
z2A/c+7f2MDYB4P5inpIOPHgRmjUk8VnLJp3V6n3eNrGAF3ZRhChNV2aKOWtiItZ
qgeCjrY2S+Q=
=sm1C
-----END PGP SIGNATURE-----
